<!-- 2Q -->
<h2 mat-dialog-title>แจ้งเตือน</h2>
<mat-dialog-content class="text">
    <div class="flex flex-col mt-8">
        {{data.message}}
    </div>
</mat-dialog-content>
<mat-dialog-actions class="justify-end">
    <button mat-raised-button [mat-dialog-close]="true" color="primary">Close</button>
</mat-dialog-actions>